* {
    margin: 0;
    padding: 0;
    /* prevent selection */
    -webkit-user-select: none;
    -moz-user-select: -moz-none;
    user-select: none;
    font-family: 'Terminal Dosis', sans-serif;
    font-size: 16px;
    font-weight: 800;
}

body {
    height: 100%;
    width: 100%;

    /*  Webkit */
    display: -webkit-box;
    -webkit-box-orient: horizontal;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    /*  Mozilla */
    display: -moz-box;
    -moz-box-orient: horizontal;
    -moz-box-pack: center;
    -moz-box-align: center;
    /*  Standard */
    display: box;
    box-orient: horizontal;
    box-pack: center;
    box-align: center;
    text-align: center;
}

img {
    border: 0px;
}